Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/CreateExperimentDialog.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/FileManager.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/FileManager.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/FileManager.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/IOptimizerUserInterfaceItemProvider.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/IOptimizerUserInterfaceItemProvider.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/IOptimizerUserInterfaceItemProvider.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MainFormTypeSelectionDialog.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MainFormTypeSelectionDialog.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MainFormTypeSelectionDialog.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/AboutMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/AboutMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/AboutMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeSeperator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeSeperator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ChangeMainFormTypeSeperator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ClipboardMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ClipboardMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ClipboardMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseAllMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseAllMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseAllMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CloseMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ConvertIntoUserDefinedAlgorithmMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ConvertIntoUserDefinedAlgorithmMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ConvertIntoUserDefinedAlgorithmMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CopyToClipboardMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CopyToClipboardMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CopyToClipboardMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CreateExperimentMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CreateExperimentMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/CreateExperimentMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ExitMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ExitMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/ExitMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/NewMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OpenMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OperatorsMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OperatorsMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/OperatorsMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveAsMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveAsMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveAsMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/SaveMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/Separators.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/Separators.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/Separators.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/StartPageMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/StartPageMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/StartPageMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/UsernamePasswordMenuItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/UsernamePasswordMenuItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/MenuItems/UsernamePasswordMenuItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/NewItemDialog.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -21,5 +21,5 @@
 
 using System;
-using System.Collections.Generic;
+using System.Drawing;
 using System.Linq;
 using System.Windows.Forms;
@@ -30,5 +30,4 @@
   internal partial class NewItemDialog : Form {
     private bool initialized;
-    private List<IItem> items;
 
     private IItem item;
@@ -39,5 +38,4 @@
     public NewItemDialog() {
       initialized = false;
-      items = new List<IItem>();
       item = null;
       InitializeComponent();
@@ -53,14 +51,20 @@
 
         itemsListView.SmallImageList = new ImageList();
+        itemsListView.SmallImageList.Images.Add(HeuristicLab.Common.Resources.VSImageLibrary.Class);  // default icon
         foreach (var category in categories) {
           ListViewGroup group = new ListViewGroup(category.Key);
           itemsListView.Groups.Add(group);
           foreach (var creatable in category) {
-            IItem i = (IItem)Activator.CreateInstance(creatable);
-            items.Add(i);
-            ListViewItem item = new ListViewItem(new string[] { i.ItemName, i.ItemVersion.ToString(), i.ItemDescription }, group);
-            itemsListView.SmallImageList.Images.Add(i.ItemImage);
-            item.ImageIndex = itemsListView.SmallImageList.Images.Count - 1;
-            item.Tag = i;
+            string name = ItemAttribute.GetName(creatable);
+            string version = ItemAttribute.GetVersion(creatable).ToString();
+            string description = ItemAttribute.GetDescription(creatable);
+            ListViewItem item = new ListViewItem(new string[] { name, version, description }, group);
+            item.ImageIndex = 0;
+            Image image = ItemAttribute.GetImage(creatable);
+            if (image != null) {
+              itemsListView.SmallImageList.Images.Add(image);
+              item.ImageIndex = itemsListView.SmallImageList.Images.Count - 1;
+            }
+            item.Tag = creatable;
             itemsListView.Items.Add(item);
           }
@@ -82,5 +86,5 @@
     private void okButton_Click(object sender, EventArgs e) {
       if (itemsListView.SelectedItems.Count == 1) {
-        item = (IItem)((IItem)itemsListView.SelectedItems[0].Tag).Clone();
+        item = (IItem)Activator.CreateInstance((Type)itemsListView.SelectedItems[0].Tag);
         DialogResult = DialogResult.OK;
         Close();
@@ -89,5 +93,5 @@
     private void itemTypesListView_DoubleClick(object sender, EventArgs e) {
       if (itemsListView.SelectedItems.Count == 1) {
-        item = (IItem)((IItem)itemsListView.SelectedItems[0].Tag).Clone();
+        item = (IItem)Activator.CreateInstance((Type)itemsListView.SelectedItems[0].Tag);
         DialogResult = DialogResult.OK;
         Close();
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerDockingMainForm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerMultipleDocumentMainForm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/OptimizerSingleDocumentMainForm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Plugin.cs.frame
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Plugin.cs.frame	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Plugin.cs.frame	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -25,5 +25,5 @@
 
 namespace HeuristicLab.Optimizer {
-  [Plugin("HeuristicLab.Optimizer", "3.3.5.$WCREV$")]
+  [Plugin("HeuristicLab.Optimizer", "3.3.6.$WCREV$")]
   [PluginFile("HeuristicLab.Optimizer-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]
@@ -40,5 +40,5 @@
   }
 
-  [Application("Optimizer", "HeuristicLab Optimizer 3.3.5.$WCREV$")]
+  [Application("Optimizer", "HeuristicLab Optimizer 3.3.6.$WCREV$")]
   internal class HeuristicLabOptimizerApplication : ApplicationBase {
     public override void Run() {
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.cs.frame	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.cs.frame	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2011 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.5.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.6.$WCREV$")]
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.Designer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.Designer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.Designer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/StartPage.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/NewToolBarItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/OpenToolBarItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimizer/3.3/ToolBarItems/SaveToolBarItem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
